Subject: Cygwin 1.3.2 installation hangs on mingw-20010424-1.tar.gz
From: "Guy T. Moore Jr." <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jun 2001 12:19:16 -0400

I've downloaded Cygwin 1.3.2 from 2 different sites onto
2 different WinNT 4.0 machines and have done an install.

The installation hangs while untarring mingw-20010424-1.tar.gz.

Even if I unistall "mingw", then install just that one component the 
machine hangs:

Specifically the process, "Mcshield.exe", runs at 99% CPU and rebooting
the machine is close to impossible. A hard reset is necessary.

I've done this at least 5 times in hopes that it would succeed. (foolish thought)

Any one else have this problem, and what is mingw? (do I need it for running anything else)

Thanks

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple